sample_names_rename_buttons:
  - sample
  - experiment_accession
  - run_accession
  - sample_accession
  - experiment_alias
  - run_alias
  - sample_alias
  - experiment_title
  - sample_title
  - sample_description"
sample_names_rename:
  - ["SRX5644338", "SRX5644338", "SRR8856651", "SAMN11031730", "Os15", "Os15_1_paired.fq.gz", "RACcg", "Illumina HiSeq 2000 sequencing: RNA-Seq of gill tissue from C. gigas", "Invertebrate sample from Crassostrea gigas", "Invertebrate sample from Crassostrea gigas"]
  - ["SRX5644339", "SRX5644339", "SRR8856650", "SAMN11031730", "Os16", "Os16_1_paired.fq.gz", "RACcg", "Illumina HiSeq 2000 sequencing: RNA-Seq of gill tissue from C. gigas", "Invertebrate sample from Crassostrea gigas", "Invertebrate sample from Crassostrea gigas"]
